body {

	background-image: url(../images/commun/loop-fond.jpg);

	background-position:top;background-repeat: repeat-x;background-color: #d8cec8;

	margin:0px;

	text-align:left;

	/*//font-family:Verdana, Geneva, sans-serif;

	//font-size:11px;

	//line-height:1.3em;*/

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:1.3em;

	color:#676767;

}

body > .clear{clear:both;height:0;}

/* AFASEC */

div.fadehover {

	position: relative;

	}



img { border:none !important; outline:none !important; }

area { border:none !important; outline:none !important; }



img.a {

	position: absolute;

	left: 0;

	top: 0;

    z-index: 10;

	}

 

img.b {

	position: absolute;

	left: 0;

	top: 0;

	}

	

a.texte1 {	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border-right-width: 10px;

	color: #c2c2c2;

	text-decoration:none;



}

a.texte1:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border-right-width: 10px;

	color: #c2c2c2;

	text-decoration:none;



}

a.mail {	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border-right-width: 10px;

	color: #c92a2a;

	text-decoration:none;



}

a.mail:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border-right-width: 10px;

	color: #c92a2a;

	text-decoration:none;



}

a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border-right-width: 10px;

	color: #c92a2a;

	text-decoration:none;



}

a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border-right-width: 10px;

	color: #c92a2a;

	text-decoration:none;

}



a:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border-right-width: 10px;

	color: #c92a2a;

	text-decoration:none;

}



#Header{width:960px; margin:auto; height:95px; margin-top:0px; background-image:url(../images/bg_menu_container_on.jpg); background-position:top; 



position:relative !important;}



#Logo { width:210px; height:95px; float:left;}



#Flag { display:block; width:40px; height:25px; overflow:hidden; position:absolute; margin-top:7px; right:285px;  }



#AccesRapide{margin-top:0px; float:right; position:absolute; height:120px; width:100%; text-align:right;}

#AccesRapide2{ top:0px; right:0px; position:fixed; height:120px; width:120px;}





#Container{width:960px; margin:auto; background-color:#FFF; min-height:500px;}

#Container > .clear{clear:both;height:0;}

#FlashHome{width:960px; height:265px; margin:auto; background-color:#CCC; background-image:url(../flash/slider.jpg); background-repeat:repeat-x; 



margin-top:0 !important; margin-top:-4px; }



#4Cases{width:960px; margin:auto; max-height:200px; background-color:#069;}

#Contents{width:960px; margin:auto; background-color:#FFF;}

#FooterContainer{width:960px; margin:auto; margin-top:40px; min-height:169px; background-color:#716d69;}



/* GESTION DES COLONNES */

#Colonne{margin-top:15px; margin-left:15px; }

#separateur {width:200px; height:1px; background-color:#e1e1e1; margin-top:10px; margin-bottom:10px; clear:both;}

#separateur_grand {width:630px; height:1px; background-color:#e1e1e1; margin-top:10px; margin-bottom:10px; clear:both;}

#separateur_slider {width:630px; height:18px; line-height:12px; background-color:#fff; clear:both; margin:auto;}

/* FIN GESTION DES COLONNES */



.Col1{width:300px; float:left; margin-top:25px;}

.Col1None{width:0px; height:0px; float:left; margin-top:25px; display:none;}

.Col2{width:650px; background-color:#FFF; float:left; margin-top:25px; min-height:250px; position:relative;}

.Col2Ex{width:940px; background-color:#FFF; float:left; margin-top:25px; margin-left:10px; position:relative;}

.retraitN{margin-left:0px; background-color:#FFF; }









.Clearer {

	clear:both;

	height:0px; line-height:0px;

	overflow:hidden;

	margin:0px;	

}



#Ariane {

	height:44px;

	width:990px;

	margin:auto;

	text-align:left;

}



#Fil {

font-family:Verdana, Geneva, sans-serif;

font-size: 12px;

color:#919191;

text-align:left;

width:745px; padding-left:215px;

height:35px; line-height:35px;

background-color:#FFF;

background-image:url(../images/bg_fil.jpg); background-position:bottom; background-repeat:no-repeat;

}



/* CONTACT */

.CbTextfield{

font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#747474; background-color:#e8e8e8; width:265px; height:25px; line-height:25px; 



border:1px; border-color:#e8e8e8;  

 -moz-border-radius:8px ;

 -webkit-border-radius:8px;

 border-radius:8px ;



 padding-left:2px;



 behavior:url(http://www.ecole-des-courses-hippiques.fr/css/border-radius.htc);

}



.CbTextfield0{

font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#747474; background-color:#e8e8e8; width:205px; height:25px; line-height:25px; 



border:1px; border-color:#e8e8e8;  

 -moz-border-radius:8px ;

 -webkit-border-radius:8px;

 border-radius:8px ;



 padding-left:2px;



 behavior:url(http://www.ecole-des-courses-hippiques.fr/css/border-radius.htc);

}



.CbComment{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#747474; background-color:#e8e8e8; width:425px; height:125px; line-



height:25px; border:1px; border-color:#e8e8e8;

 -moz-border-radius:8px ;

 -webkit-border-radius:8px;

 border-radius:8px ;

 behavior: url(http://www.ecole-des-courses-hippiques.fr/css/js/PIE.htc);padding-left:2px;

  behavior: url(http://www.ecole-des-courses-hippiques.fr/css/ie-css3.htc);

}


.CbCommentError{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#747474; background-color:#fff; width:425px; height:125px; line-height:25px; border:1px solid #ca2a2a; border-color:#ca2a2a;

	-moz-border-radius:8px ;

	-webkit-border-radius:8px;

	border-radius:8px ;

	behavior: url(http://www.ecole-des-courses-hippiques.fr/css/js/PIE.htc);padding-left:2px;

	behavior: url(http://www.ecole-des-courses-hippiques.fr/css/ie-css3.htc);

}

.FormError{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#CCC;height:25px;line-height:25px;width:265px;backgroundColor:#e0b2b2; 



border:solid 1px #ca2a2a;

 -moz-border-radius:8px;

 -webkit-border-radius:8px;

 border-radius:8px ;

 behavior: url(http://www.ecole-des-courses-hippiques.fr/css/js/PIE.htc);

  behavior: url(http://www.ecole-des-courses-hippiques.fr/css/ie-css3.htc);

}

.FormError0{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#CCC;height:25px;line-height:25px;width:205px;backgroundColor:#e0b2b2; 



border:solid 1px #ca2a2a;

 -moz-border-radius:8px;

 -webkit-border-radius:8px;

 border-radius:8px ;

 behavior: url(http://www.ecole-des-courses-hippiques.fr/css/js/PIE.htc);

  behavior: url(http://www.ecole-des-courses-hippiques.fr/css/ie-css3.htc);

}



/* FIN CONTACT */





/*

MENU OFFRE

*/



#MenuOffre{

	width:285px;

	margin:0px;

	overflow:hidden;

	position:absolute; z-index:15;

}



.MenuOffre{

	height:28px;

	width:280px;

	padding:2px 0;

	color:#d40150;

	line-height:18px;

	text-indent:20px;

	margin-top:-5px;

}



	.MenuOffre a{

	display:block;

	width:100%;

	height:100%;

	color:#676767;

	

	font-family:Verdana, Geneva, sans-serif;	

	font-size:12px;

	text-decoration:none;

	}

	.MenuOffre a:hover, .menu a:active, .menu a:focus{

		color:#CD3029;

		font-weight:bold;

	}

	.MenuOffreSelected {

		width:280px;

		color:#FFF;

		font-family:Verdana, Geneva, sans-serif;	

		font-size:12px;

		background-image:url(../images/bg_sous_menu_on.png);

		background-position:left;background-repeat:repeat-x;	

		text-decoration:none;

		height:64px;line-height:44px;

		text-indent:30px;

	}



	.MenuOffreSelected a {

		color:#FFF;

		font-family:Verdana, Geneva, sans-serif;	

		font-size:12px;

		text-decoration:none;

	}

	/*.MenuOffreSelected a:hover, .menu a:active, .menu a:focus{

		color:#FFF;

		font-family:Verdana, Geneva, sans-serif;	

		font-size:12px;

		text-decoration:none;

		height:64px;line-height:44px;

		text-indent:30px;

	}*/

	



/*div.MenuOffre:hover{min-height:64px;}*/



#SousMenuOffre1{

	margin-left:50px;

	width:220px;

	}



#SousMenuOffre2{

	margin-left:50px;

	width:220px;

	margin-top:12px;

	}	

	

#SousMenuOffre7 {

    margin-left: 50px;

    width: 220px;

}



.SousMenuOffre{

	height:18px;

	width:220px;

	padding:1px 0;

	background:#FFF;

}





.SousMenuOffre a{

	display:block;

	width:100%;

	height:100%;

	color:#696969;

	font-family:Verdana, Geneva, sans-serif;

	font-size:11px;

	text-decoration:none;

	margin-left:18px;

	line-height:15px;

}



.SousMenuOffre a:hover{

	font-weight:bold;

	display:block;

	width:100%;

	height:100%;

	color:#CD3029;

	font-family:Verdana, Geneva, sans-serif;

	font-size:11px;

	text-decoration:none;

	margin-left:18px;

}





/* 

FIN MENU OFFRE

*/



/*HOME*/

.TexteReseauSocial{

	font-family: 'Terminal Dosis',sans-serif;

	font-size: 17px;

	color: #666;

	font-weight:600;

	vertical-align: top;

}



#ContainerHome{

	width:940px;

	height:372px;

	padding:10px 10px 10px 20px;

	background-color:;

}

#ColBienvenu{

	width:500px;

	float:left;

	margin-right:20px

}

#ColActus{

	width:385px;

	float:left;

	background-color:#efeae4;

    border-radius: 10px;

	padding: 0px 0px 15px 15px;

	margin-left:15px;

}

.ImageActus{

	float:left;

	border: 1px solid #CCC;

	margin-top:10px;

	background-image:url(../userfiles/images/actu_default.jpg);

	background-repeat:no-repeat;

	}

.TexteActus{

	float:right;

	width:280px;

	margin:0;

	padding:0;

	

	}



.FirstColHome{

	float: left;

	width: 370px;

	margin: 0 80px 0 0;

}

.ColActusHome{

	width: 100%;

	margin: 0 0 20px;

}

.TitreHome{

	color:#ca2a2a;

	font-family: 'Terminal Dosis',sans-serif;

	font-size: 28px;

	line-height: 30px;

}

.uneActu{

	width:370px;

}

.titre{

	color:#ca2a2a;

	font-family: Arial;

	font-size: 16px;

	margin:10px 0 0;

}

.uneActu .titre .date_actu{

	color:#aaaaaa;

	font-family: Arial;

	font-size: 12px;

	margin:0;

}

.uneActu .txt_actu{

	color:#4c4c4c;

	font-family: Arial;

	font-size: 12px;

	margin:0 0 18px;

}

.SecondColHome{

	float: left;

	width: 490px;

}

.ColVideoHome{

	width: 470px;

	margin: 15px 0 0 0;

}

.bandeau_video{

	width:50000px;

	position: absolute;

}

.ImgVideo{

	margin-top:10px;

}

.ImgVideo .bloc_vids{

	width: 485px;

	overflow: hidden;

	/*height: 155px;*/
	height: 170px;

	position: relative;

}

.ImgVideo .bloc_vids #sld_right{

	position: absolute;

	top: 50px;

	left:468px;

	z-index: 9999999;

	cursor:pointer;

}

.ImgVideo .bloc_vids #sld_left{

	position: absolute;

	top: 50px;

	left:0;

	z-index: 9999999;

	cursor:pointer;

}

.ImgVideo .uneVideo{

	float:left;

	margin:0 15px;

	width: 205px;

	height:116px;

	background-size: 100%;

}

.ImgVideo .uneVideo img{

	vertical-align: middle;

}



.ImgVideo .uneVideo p{

	color:#4b4b4b;

	font-family: Arial;

	font-size: 13px;

	text-align: center;

	margin-top: 80px;

}

.temoignageHome{

	background:url(../images/fd_temoignage.png) no-repeat bottom right;

	width:470px;

	height:230px;

	margin-top: 60px;

}

.temoignageHome p{

	font-size:27px;

	font-family: 'Terminal Dosis';

	color:#818791;

	line-height: 30px;

	margin: 27px 0 0 0;

	text-align: center;

}

.temoignageHome p a{

	color:#ca2a2a;

	font-size:27px;

	text-decoration: none;

}

}

.temoignageHome .signature{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#2B2B2B;

	margin-top:15px;

}



#FormSearch {

    position: absolute;

	right:0px;

	height:0px;

    z-index: 89898;

	width:180px;

	/*text-align:right;*/

	margin:0;

}



#FormSearch img{

	border : none;



}



/*FIN HOME*/





/*FOOTER*/

.TitreFooter{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; color:#FFF; text-shadow: 1px 1px 2px #57534e;  }

.LienFooter a, .LienFooter a:active, .LienFOoter a:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#716d69; text-



decoration:none; }

.LienMention a, .LienMention a:active {

    color: #CBCBCB;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 10px;

    text-decoration: none;

}

.LienMention a:hover {

	text-decoration : underline;



}

.LienMention{

	margin:4px;

	color: #CBCBCB;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 10px;

    text-decoration: none;



}

/*FIN FOOTER*/



.TexteLien {

	font-family:Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #c36668;

	text-decoration:none;

}	

 

.TexteLien:hover {

	font-family:Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #c36668;

	text-decoration:none;

}



.TexteLien:active {

	font-family:Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #c36668;

	text-decoration:none;

}





.TitreNormal {

	font-family: 'Terminal Dosis',sans-serif;

	font-size: 28px;

	line-height:32px;

	color:#000;

	font-weight:600;

}



*+html .TitreNormal{

	font-family: 'Terminal Dosis',sans-serif;

	font-size: 28px;

	color:#000;

	font-weight:600;

	line-height:32px;

	margin-top:45px;

}

.TitreNormalCoul {

	font-family: 'Terminal Dosis',sans-serif;

	font-size: 28px;

	line-height:32px;

	color:#c92a2a;

	font-weight:600;

}

h1 {

	font-family: 'Terminal Dosis',sans-serif;

	font-size: 28px;

	color:#000;

	font-weight:600;

}



.TexteCorpsNorm{

font-family: Arial, Helvetica, sans-serif;

font-size:12px;

line-height:1.3em;

color:#676767;

}



.TexteCorpsGras{

font-family: Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

line-height:1.3em;

color:#434343;

}



.TexteCorpsGras a{

font-family: Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

line-height:1.3em;

color:#676767;

}



.TexteCorpsGras a:hover{

font-family: Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

line-height:1.3em;

color:#C92A2A;

}



.TexteCorpsGras a:active{

font-family: Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

line-height:1.3em;

color:#676767;

}



.TexteCorpsIntro{

font-family: Arial, Helvetica, sans-serif;

font-size:12px;

font-weight:bold;

line-height:1.3em;

color:#cd3029;

}

.Col1 .TexteCorpsIntro{

	color:#716d69 !important;

	font-weight:700 !important;

}



.TexteCorpsInfo{

font-family: Arial, Helvetica, sans-serif;

font-size:11px;

line-height:1.3em;

color:#676767;

font-style:italic;

}

.picto-mail {

	width:30px;

	display:inline;

	background-image: url(../userfiles/images/commun/picto-mail.png);

	background-repeat: no-repeat;

	background-position: top;

	background-position:left;

	padding-right:20px;

}



















/*-----------------------------------------------------------------------

---------------------------- NEW HOME   ----------------------------*/



.FirstColHomeDev { float: left; width: 515px; margin: 0 0 0 0; }

.SecondColHomeDev { float: right; width: 390px; }

.ColBienvenuDev { width: 348px; padding: 10px; background-color: #efeae6; }







.ColActusDev { width: 506px; }

.ColVideosDev { width: 506px; margin: 15px 0 0 0; }







.ActusDev { float: left; width: 150px; margin: 0 15px 0 0; }

.ImageActusDev { width: 150px; height: 105px; overflow: hidden; }

.TexteActusDev { width: 150px; height: 80px; margin: 10px 0 0 0; overflow: hidden;  }





#AccesRapide2Dev { top:200px; right:0px; position:fixed; height:110px; width:97px; z-index:90000;}





@font-face {

  font-family: 'zocial';

  font-style: normal;

  font-weight: normal;

  src: url('../api/fonts/zocial/zocial-regular-webfont.eot');

  src: url('../api/fonts/zocial/zocial-regular-webfont.eot#iefix') format('eot'), 

  url('../api/fonts/zocial/zocial-regular-webfont.woff') format('woff'), 

  url('../api/fonts/zocial/zocial-regular-webfont.ttf') format('truetype'), 

  url('../api/fonts/zocial/zocial-regular-webfont.svg') format('svg');

}



/* zocial */

[class*="zocial-"]:before {

  font-family: 'zocial', sans-serif;

}



.wrapper{

  width: 65px;

  height: 50px;

  position: absolute;

  top: 130%;

  right: 5%;

  margin-left: 0;

  margin-top: -25px;

}



.icon{

  display: block;

  position: relative;

  color: #bdbdbd;

  width: 50px;

  height: 50px;

  text-align: center;

  font-size: 30px !important;

  line-height: 45px;

  background-color: #fff;

  -moz-border-radius: 50%;

  -webkit-border-radius: 50%;

  border-radius: 50%;

  box-shadow: 0px 3px 0px #bdbdbd, 0px 3px 10px #bababa;

  -webkit-transition: background-color 250ms ease 0s;

  transition: background-color 250ms ease 0s;

  margin-bottom: 10px;

}



.zocial-facebook{margin-left: -8px}



.icon.facebook:hover{background-color: #4986c7;}

.twitter:hover{background-color: #4cb6e8;}

.linkedin:hover{background-color: #29a0cc;}

.youtube:hover{background-color: #a32929;}

.flickr:hover{background-color: #c257ad;}

.email:hover{background-color: #d5b120;}



.zocial-facebook:before{content: "f";}

.zocial-twitter:before{content: "T";}

.zocial-youtube:before{content: "U";}

.zocial-linkedin:before{content: "L";}

.zocial-flickr:before{content: "F";}

.zocial-email:before{content: "]";}



[class*="zocial-"]:before {

  font-family: 'zocial', sans-serif;

}



a{

  text-decoration: none;

}



.icon:hover{

  color: #fff;

  box-shadow: 0px 3px 0px #686868, 0px 3px 10px #7e7e7e;

}



.icon:active{

  box-shadow: inset 0px 1px 4px #3d3d3d, 0px 0px 0px #bdbdbd;

  top: 3px;

}